{
	"convert": [
		[
			"",
			"=",
			"ApplicationArea/Sender/LogicalID"
		],
		[
			"",
			"=",
			"ApplicationArea/Sender/ReferenceID"
		],
		[
			"",
			"=",
			"ApplicationArea/Receiver/LogicalID"
		],
		[
			"",
			"=",
			"ApplicationArea/CreationDateTime"
		],
		[
			"st",
			"=",
			[
				"/SyncInventoryBalance/DataArea",
				[
					[
						"",
						"=",
						"Sync/ActionCriteria/ActionExpression[@actionCode=\"documentType\"]"
					],
					[
						"",
						"=",
						"InventoryBalance/ID"
					],
					[
						"st_product_id",
						"=",
						"InventoryBalance/Item/ItemID/ID"
					],
					[
						"",
						"=",
						"InventoryBalance/SerializedLot/Lot/LotIDs/ID[@sequenceName=\"internal\"]"
					],
					[
						"st_amount__unit",
						"=",
						"InventoryBalance/SerializedLot/Lot/Quantity[@unitCode=\"PCE\"]"
					],
					[
						"",
						"=",
						"InventoryBalance/SerializedLot/Lot/SerialNumber"
					],
					[
						"reason_code",
						"=",
						"InventoryBalance/SerializedLot/Disposition/ReasonCode"
					],
					[
						"",
						"=",
						"InventoryBalance/SerializedLot/Disposition/Reason"
					],
					[
						"type",
						"=",
						"InventoryBalance/SerializedLot/Disposition/Type"
					],
					[
						"",
						"=",
						"InventoryBalance/SerializedLot/Disposition/TimePeriod/EndDateTime"
					],
					[
						"",
						"=",
						"InventoryBalance/SerializedLot/Description[@stockLevel1=\"\"]"
					],
					[
						"",
						"=",
						"InventoryBalance/SerializedLot/Description[@stockLevel2=\"\"]"
					],
					[
						"",
						"=",
						"InventoryBalance/SerializedLot/Description[@stockLevel3=\\\"\\\"]"
					],
					[
						"actual_delivery_date_time",
						"=",
						"InventoryBalance/TransactionDateTime"
					],
					[
						"",
						"=",
						"InventoryBalance/CatchWeightQuantity[@unitCode=\"GRM\"]"
					]
				]
			]
		]
	]
}